--PLAYER_REGEN_DISABLED PLAYER_REGEN_ENABLED
function()
    if not WeakAurasSaved.GlobalTicker._callback then
        WeakAurasSaved.GlobalTicker = C_Timer.NewTicker(0.2, function() WeakAuras.ScanEvents("GLOBAL_TICKER") end)
    end
end

--INIT
if not WeakAurasSaved.GlobalTicker._callback then
    WeakAurasSaved.GlobalTicker = C_Timer.NewTicker(0.2, function() WeakAuras.ScanEvents("GLOBAL_TICKER") end)
end
